﻿@charset "utf-8";
.top-head {
	width:100%;
	height:35px;
	background:#000 url("../images/header.jpg") no-repeat center top;
	display:block;
	position: fixed;
	z-index: 999;
}
body {
	position: relative;
	background-attachment: fixed;
	background-color: #FFF;
	background-image: url(../images/headerbg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

.top {
	background-color: #000;
	height: 25px;
	width: 100%;
}

#wep {
	width: 1400px;
	clip: rect(auto,auto,auto,auto);
	margin-right: auto;
	margin-left: auto;
	position:relative;
	height: 1100px;
}
#logo {
	background-image: url(../images/logo.png);
	height: 275px;
	width: 335px;
	position: absolute;
	display: block;
	z-index: 99999;
}
#navlist {
	position: absolute;
	z-index: 99;
	top: 260px;
	margin-left: 30px;
}
#navmovie {
	background-image: url(../images/movies.png);
	height: 166px;
	width: 168px;
	position: absolute;
	top: 735px;
    z-index: 99;
    left: 76px;
}

#pic01 {
	position: absolute;
    left: -270px;
    animation-duration: 3s;
}
#pic02 {
	position: absolute;
	top: -25px;
    left: 76px;
	animation-duration: 2s;
	animation-delay: 1s;
}
#pic03 {
	position: absolute;
	top: 6px;
    left: 1310px;
	animation-duration: 2s;
	animation-delay: 1.5s;
}
#pic04 {
	position: absolute;
	top: 37px;
    left: 846px;
	animation-duration: 2s;
	animation-delay: 0.5s;
}
#pic05 {
	position: absolute;
	top: 213px;
    left: 258px;
	animation-duration: 2s;
	animation-delay: 0.5s;
}
#pic06 {
	position: absolute;
	top: 30px;
    left: 235px;
	animation-duration: 2s;
	animation-delay: 1.5s;
}
#cloud {
	position: absolute;
	top: 715px;
    left: -260px;
}
#slogan {
	position: absolute;
    top: 730px;
    left: 320px;
	animation-duration: 1s;
	animation-delay: 2.5s;
}
#bannerbox {
	background-image: url(../images/bannerbox.png);
	height: 665px;
	width: 1400px;
	top: 980px;
    position: absolute;
}
#banner {
	height: 300px;
	width: 1040px;
	background-color: #999;
	margin-top: 13px;
	margin-left: 10px;
	float: left;
	background-image: url(../images/bannerbg.jpg);
	padding: 2px;
}
#fblist {
	float: left;
	height: 450px;
	width: 320px;
	margin-top: 13px;
	margin-left: 10px;
	background-color: #999;
	background-image: url(../images/fbbg.jpg);
	padding: 2px;
}
#newsbox {
	background-color: #999;
	height: 304px;
	width: 754px;
	margin-top: -142px;
	margin-left: 10px;
	float: left;
}
#playcomb {
	float: left;
	height: 300px;
	width: 275px;
	margin-top: -142px;
	margin-left: 10px;
	background-color: #999;
	background-image: url(../images/playcombbg.jpg);
	padding: 2px;
}
#bahamut {
	background-image: url(../images/bahamutbg.jpg);
	float: left;
	height: 150px;
	width: 320px;
	margin-top: 6px;
	margin-left: 10px;
	padding: 2px;
}
#brandpic {
	position: absolute;
	top: 1765px;
    left: 85px;
}
#brandname {
	position: absolute;
	top: 1750px;
    left: 122px;
}
#brandmovies {
	position: absolute;
	top: 1780px;
    left: 850px;
}
#brandnpc {
	position: absolute;
	top: 2268px;
    left: 83px;
}
#brandslogan {
	position: absolute;
	top: 2070px;
    left: 380px;
}
#title01 {
	position: absolute;
	left: 25px;
    top: 2600px;
}
#title02 {
	position: absolute;
	left: 25px;
	top: 3500px;
	z-index: 99;
}
#title03 {
	position: absolute;
    left: 25px;
    top: 4350px;
}
#role {
	height: 760px;
	width: 1450px;
	position: absolute;
	top: 3500px;
}
#rolebt {
	height: 145px;
	width: 580px;
	position: absolute;
    top: 3650px;
    left: 72px;
	cursor: pointer;
}
#pmenu1 {
	float: left;
	margin-right: 3px;
	cursor: pointer;
}
#pmenu2 {
	float: left;
	margin-right: 3px;
	cursor: pointer;
}
#pmenu3 {
	float: left;
	margin-right: 3px;
	cursor: pointer;
}

#role01 {
	background-image: url(../images/role01.png);
	height: 760px;
	width: 100%;
	background-repeat: no-repeat;
	background-position: center top;
}
.role11 {
	height: 46px;
	width: 46px;
	top: 450px;
	left: 215px;
	position: absolute;
	display: block;
	cursor: pointer;
}

#role02 {
	background-image: url(../images/role02.png);
	height: 760px;
	width: 100%;
	background-repeat: no-repeat;
	background-position: center top;
}
.role22 {
	height: 46px;
	width: 46px;
	position: absolute;
	top: 440px;
    left: 110px;
	cursor: pointer;
}

#role03 {
	background-image: url(../images/role03.png);
	height: 760px;
	width: 100%;
	background-repeat: no-repeat;
	background-position: center top;
}
.role33 {
	height: 46px;
	width: 46px;
	position: absolute;
	top: 440px;
    left: 193px;
	cursor: pointer;
}

#role04 {
	background-image: url(../images/role04.png);
	height: 760px;
	width: 100%;
	background-repeat: no-repeat;
	background-position: center top;
}
.role44 {
	height: 46px;
	width: 46px;
	position: absolute;
	top: 410px;
    left: 200px;
	cursor: pointer;
}

#storybox {
	height: 720px;
	width: 1400px;
	top: 2755px;
	position: absolute;
}
#storyword {
	background-image: url(../images/storyword.png);
	height: 360px;
	width: 685px;
	margin-right: auto;
	margin-left: auto;
}
#storym {
	height: 425px;
	width: 1295px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 25px;
}
#storym01 {
	float: left;
}
#storym02 {
	float: left;
	margin-left: 10px;
}
#gamebg {
	background-image: url(../images/gamebg.png);
	height: 536px;
	width: 1296px;
	position: absolute;
	left: 52px;
	top: 4530px;
}
#gameleft {
	background-image: url(../images/gamebg01.png);
	height: 665px;
	width: 675px;
	position: absolute;
	top: 4427px;
    left: -290px;
}
#gameright {
	background-image: url(../images/gamebg02.png);
	position: absolute;
	height: 665px;
	width: 565px;
	top: 4400px;
    left: 846px;;
}

#gamelist {
	width: 804px;
	left: 275px;
	position: absolute;
	top: 4574px;
	height: 457px;
}

#buttomup {
	width: 100%;
	background-image: url(../images/buttombg.jpg);
}
#buttomup img {
	margin-right: auto;
	margin-left: auto;
}
#buttom {
	height: 90px;
	width: 100%;
	margin-bottom: 0px;
}
